.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b7eeee0a-3eba-4737-8680-46f988d3c9ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47faeb7d-2fbb-4323-a023-e5969c30687d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47faeb7d-2fbb-4323-a023-e5969c30687d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-906897bd-59b0-47b4-bc5c-c6b7c7cd3fa8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-906897bd-59b0-47b4-bc5c-c6b7c7cd3fa8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-983f29b4-45ca-4c45-89d3-ae6bf96792b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-983f29b4-45ca-4c45-89d3-ae6bf96792b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5254e19-71b9-4a8e-8ea9-d4a8bd0caaf9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5254e19-71b9-4a8e-8ea9-d4a8bd0caaf9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b80f02ce-93d9-43bd-a6b9-7415146cc976 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b80f02ce-93d9-43bd-a6b9-7415146cc976) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f16b7c44-25d0-956c-859f-06757c7c4479 {
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1bc4905f-0c00-ba3e-fa1b-bfc2086e8bbe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61d71799-0a8a-afe1-1811-d1b69acd4f09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4eeb7010-1bbd-46e1-8132-759fb7561ddd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4eeb7010-1bbd-46e1-8132-759fb7561ddd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1df5682-4c5e-b718-c895-78246688b1f4 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a91444c1-857e-4022-a0aa-a97ac3150570 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a91444c1-857e-4022-a0aa-a97ac3150570) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c4ca76a-9cf0-4e96-9aed-e794761ef443 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c4ca76a-9cf0-4e96-9aed-e794761ef443) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5bdcab60-f49f-85e3-5d16-4e49b15b915e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5bdcab60-f49f-85e3-5d16-4e49b15b915e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abc0d402-f6db-44bf-83ff-92addd9667ed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abc0d402-f6db-44bf-83ff-92addd9667ed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97b105ad-4d5c-7974-2d4d-ad470c97c653 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0642c681-fc49-45dd-dc69-a9dee69bec15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a899ee2c-d1cb-9156-54b8-2de72c420ef1 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4906623-188e-41af-9f0c-aacf1f8310cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4906623-188e-41af-9f0c-aacf1f8310cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e12b2e4-3b10-60e1-942f-4666c002212f {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb0f8249-0994-4ef5-b7d1-3394539f8490 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb0f8249-0994-4ef5-b7d1-3394539f8490) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b95ddb6-06c9-b95e-aa04-a01685f11460 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf245b1b-d5b9-9aa5-ea97-a5f43163b7ce {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62dc6d15-91fa-45d4-af30-65862b9c3867 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62dc6d15-91fa-45d4-af30-65862b9c3867) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d77b52b4-1aee-a266-3260-f14837980060 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ebd38a0-c081-a4c6-68a1-b880c5665c0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-017d67e8-2292-46f6-54fb-ade46378d07a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b7501d7-1cd0-4776-858d-ad8aeb5c72d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b7501d7-1cd0-4776-858d-ad8aeb5c72d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fb83da1-0628-495e-8f3b-a51ac6e10dc0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fb83da1-0628-495e-8f3b-a51ac6e10dc0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18839bc1-6bda-05df-affe-19841264f2da {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01663dcb-3ab8-1de9-2354-7c707d90eacd {
text-align: right !important;
}
.lfr-layout-structure-item-cf22262c-21e6-c07b-4f38-a99db91a4de3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2252095f-698b-41f5-819d-6e91f6a484be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2252095f-698b-41f5-819d-6e91f6a484be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d1ed480-4d2b-dbf2-311f-51cf8cc53e8a {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14d8cc70-5a46-9fe5-eb2e-12f8199a74a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7594c5e8-4d52-4299-afe0-9f86a4bbb6d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7594c5e8-4d52-4299-afe0-9f86a4bbb6d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e96ae36e-f950-4fdc-b8bd-1afdf4a52227 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e96ae36e-f950-4fdc-b8bd-1afdf4a52227) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c01fc4a-df70-b424-7f83-e25dd18fcb09 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5a1b8243-8635-4055-82e0-6cacc8a29a8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a1b8243-8635-4055-82e0-6cacc8a29a8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-232cf6fd-fa56-4dc7-91f3-227a8a7cd298 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-232cf6fd-fa56-4dc7-91f3-227a8a7cd298) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08e3c509-621e-8d3c-294b-dc6a814b968a {
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6585f786-fdfa-d6a0-d1e1-ea4e3020afeb {
background-color: var(--gray-100) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-671e68a9-585f-66a6-794f-36418eadde88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-671e68a9-585f-66a6-794f-36418eadde88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-143c3e2d-3478-4d19-ae39-3804baad4c33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-143c3e2d-3478-4d19-ae39-3804baad4c33) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9984d56d-b211-82b0-9c7a-43ee3e40104e {
padding-left: var(--spacer-4,1.5rem) !important;
}
